body{
background-color: black;
color: white;
margin-left: 5%;
margin-right: 5%;
font-size: 16px;
font-family: Arial, Helvetica, sans-serif;
line-height: 2em;
text-align: justify;
}
h1{
text-align: center;
color: red;
font-family: Georgia, 'Times New Roman', Times, serif;
}
table{
border-color: red;
border-width: 2px;
border-style: solid;
padding: 0.5%;
width: 100%;
}
th{
text-align: center;
background-color: black;
color: red;
border: 2px solid black;
}
td{
padding: 0.5%;
border-color: red;
border-width: 2px;
border-style: solid;
}
.fonte{
text-align: right;
font-style: italic;
}
.nome{
text-align: center;
text-transform: uppercase;
font-family: 'Times New Roman', Times, serif;
color: red;
}